#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-12-08 03:01+0100\n"
"PO-Revision-Date: 2002-10-28 20:25+0200\n"
"Last-Translator: Ričardas Čepas <rch@richard.eu.org>\n"
"Language-Team: Lithuanian <komp_lt@konf.lt>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: krdb.cpp:304
#, fuzzy
msgid ""
"# created by KDE, %1\n"
"#\n"
"# If you do not want KDE to override your GTK settings, select\n"
"# Appearance & Themes -> Colors in the Control Center and disable the "
"checkbox\n"
"# \"Apply colors to non-KDE applications\"\n"
"#\n"
"#\n"
msgstr ""
"# sukurta KDE, %1\n"
"#\n"
"# Jei jūs nenorite, kad KDE keistų GTK nuostatas, pasirinkite\n"
"# Išvaizda -> Spalvos  Valdymo Centre ir nuimkite pažymėjimą nuo "
"langelio\n"
"# „Pritaikyti spalvas ne KDE programoms.“\n"
"#\n"
"#\n"
